Description
===========

**download_apache.sh** - Add this file to rpi2 iamge, which will download tomcat apache in folder.

**employeeschema.war** - Add this file to rpi2 image, after rpi2 boot up move it to **apache-tomcat-7.0.70/webapps/** directory